:root {
  --color-pink: #fe02a0;
}

.fabula-quick_record-title {
    display: none;
}

.fabula-quick_record-slider {
    padding-top: 0 !important;
}

.fabula-clinic-header,
.fabula-clinic-selector-title {
  cursor: default !important;
}
.fabula-clinic-selector-title::after {
  content: none !important;
}
#clinic-selection-start {
  display: none !important;
}
.fabula-offers-slider-img {
  right: 25% !important;
  max-height: 410px !important;
}
@media (max-width: 768px) {
  .fabula-about-us-clinic-phone_mobile {
    width: 100% !important;
    padding: 16px !important;
    text-align: center !important;
  }
}
@media (max-width: 480px) {
  .fabula-appointment-btn {
    width: 100%;
    padding: 16px !important;
  }
}

.fabula-page-action-workday .fabula-offers-slider-title {
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 16px;
}
@media (max-width: 1449px) {
  .fabula-page-action-workday .fabula-offers-slider-title {
    font-size: 34px;
    line-height: 38px;
  }
}
@media (max-width: 1262.5px) {
  .fabula-page-action-workday .fabula-offers-slider-title {
    font-size: 32px;
    line-height: 36px;
  }
}
@media (max-width: 1016px) {
  .fabula-page-action-workday .fabula-offers-slider-title {
    font-size: 28px;
    line-height: 32px;
  }
}
@media (max-width: 768px) {
  .fabula-page-action-workday .fabula-offers-slider-title {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 18px;
  }
}

.fabula-page-action-workday .fabula-offers-slider-btn {
  width: 180px;
  height: 60px;
  background: white;
  padding: 20px;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fabula-about-us-btn-more {
  display: none;
}

@media (max-width: 768px) {
  .fabula-page-action-workday .fabula-slider-about-clinic {
    min-height: 415px;
  }
  .fabula-page-action-workday .fabula-about-us-content {
    position: relative;
  }
  .fabula-page-action-workday .fabula-about-us-clinic-box-info img {
    position: absolute;
    top: 50px;
    right: 40px;
  }
  .fabula-page-action-workday .fabula-about-us-title {
    width: 85%;
  }
  .fabula-page-action-workday .fabula-about-us-clinic {
    border: none;
    margin-top: 0;
    padding-top: 5px;
  }
  .fabula-page-action-workday .fabula-about-us-clinic-box-title,
  .fabula-page-action-workday .fabula-about-us-clinic-box-desc {
    display: none;
  }
  .fabula-about-us-desc_height {
    overflow: hidden;
  }
  .fabula-about-us-btn-more {
    width: max-content;
    display: block;
    background: transparent;
    padding: 0;
    margin: 15px 0 0 0;
    outline: none;
    border: none;
    color: var(--brand-color);
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
  }
  .fabula-about-us-btn-more:hover,
  .fabula-about-us-btn-more:active,
  .fabula-about-us-btn-more:focus {
    color: var(--brand-color-active);
  }
}
@media (max-width: 500px) {
  .fabula-page-action-workday .fabula-about-us-clinic-box-info img {
    top: 40px;
    right: 25px;
  }
  .fabula-page-action-workday .fabula-about-us-title {
    width: 80%;
  }
}

.fabula-workday-block-form-form {
  display: flex;
  flex-direction: column;
  gap: 32px;
  border-radius: var(--border-radius-xxl);
  background: linear-gradient(45deg, #0273ff 0%, #013fff 100%);
  padding: 60px;
  color: #ffffff;
}
@media (max-width: 1262px) {
  .fabula-workday-block-form-form {
    padding: 30px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-block-form-form {
    border-radius: 30px;
  }
}
.fabula-workday-form-header {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.fabula-workday-form-logo {
  width: 31px;
  height: 25px;
  object-fit: contain;
}
@media (max-width: 768px) {
  .fabula-workday-form-logo {
    width: 26px;
    height: 20px;
  }
}
.fabula-workday-form {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.fabula-workday-form .fabula-form__form-inputs {
  grid-template-columns: 1fr;
}
@media (max-width: 768px) {
  .fabula-workday-form .fabula-form__form-inputs {
    margin-bottom: 20px;
  }
}

.fabula-workday-form .fabula-form__form-inputs label:first-child,
.fabula-workday-form .fabula-form__form-inputs label:last-child {
  grid-column-start: auto;
  grid-column-end: auto;
}
.fabula-workday-form .fabula-checkbox-link {
  color: #ffffff;
  text-decoration: underline;
}
.fabula-workday-form .fabula-checkbox-link:hover {
  color: #ffffff;
  text-decoration: none;
}
.fabula-workday-form
  .fabula-hidden-input:checked
  + .fabula-checkbox-label__text::before,
.fabula-workday-form
  .fabula-hidden-input:checked
  + .fabula-checkbox-label__text::after {
  border-color: #ffffff;
}
.fabula-workday-form .fabula-form_btn_submit {
  display: block;
  width: 100%;
  margin-top: 20px;
  padding: 20.4px 33px;
  background: #ffffff;
  color: var(--brand-color);
}
.fabula-workday-form .fabula-form_btn_submit:hover {
  background: #ffffff;
}
.fabula-workday-form .fabula-checkbox-label {
  margin: 0;
}
.fabula-workday-form .fabula-form__form-submit[disabled]:hover {
  border-width: 1px;
  color: var(--brand-color);
}
.fabula-workday-form .fabula-form__fail {
  background: #ffffff;
  padding: 5px;
  border-radius: 10px;
}
.fabula-workday-form .fabula-form__message {
  margin-top: 10px;
}
.fabula-workday-form .fabula-error-text {
  width: max-content;
  background: #ffffff;
  padding: 1px 5px;
  border-radius: 10px;
  margin: 4px 0 0 0;
  border: 1px solid #e80c0c;
}
.fabula-page-action-workday .fabula-form__clinic-container,
.fabula-page-action-workday .fabula-form__clinic-container * {
  transition: none;
}

.fabula-form-select-container {
  position: relative;
}
.fabula-form-select-container::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  width: 18px;
  height: 18px;
  background-image: url("/promo/budni/img/dropdown_icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.select_active.fabula-form-select-container::before {
  transform: translate(0, -50%) rotate(180deg);
}
.fabula-form-select {
  display: none;
  width: 100%;
  position: absolute;
  bottom: -5px;
  left: 0;
  transform: translate(0, 100%);
  border-radius: 40px;
  background-color: #ffffff;
  color: var(--text-color);
  font-size: 16px;
  line-height: 20px;
  overflow: hidden;
  z-index: 2;
  padding-left: 0;
  list-style-type: none;
  margin: 0;
}
.select_active .fabula-form-select {
  display: block;
}

@media (max-width: 1016px) {
  .fabula-form-select {
    border-radius: 25px;
    max-height: 275px;
    overflow: auto;
  }
}
@media (max-width: 768px) {
  .fabula-form-select {
    font-size: 14px;
    line-height: 18px;
  }
}
.fabula-form-select ul li.fabula-form-select-item {
  margin-bottom: 0;
}
.fabula-form-select-item {
  cursor: pointer;
  padding: 16px 40px 16px 20px;
}
@media (max-width: 768px) {
  .fabula-form-select-item {
    padding: 10px 40px 10px 20px;
  }
}
.fabula-form-select .fabula-form-select-item:hover {
  background-color: var(--brand-color);
  color: white;
}
.fabula-form-select-item_active {
  background-color: var(--brand-color);
  color: white;
  cursor: default;
  background-image: url("/local/templates/vetcity/img/icons/check.svg");
  background-repeat: no-repeat;
  background-position: right 20px center;
}
.fabula-form__label_spec {
  width: 100%;
}

.fabula-workday-modal {
  position: fixed;
  bottom: 10px;
  left: 50%;
  width: 1085px;
  /* background: linear-gradient(277.62deg, #21C2FD 12.15%, #001AEB 73.83%); */
  background:
    linear-gradient(
      89.99deg,
      rgba(1, 66, 255, 0.56) 3.56%,
      rgba(253, 1, 159, 0.56) 94.01%
    ),
    linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  box-shadow: 0px -6px 40px 5px #00000040;
  backdrop-filter: blur(10px);
  border-radius: 30px;
  z-index: 999;
  color: #ffffff;
  transform: translate(-50%, 0);
}
.fabula-workday-modal-wrapper {
  position: relative;
  padding: 32px 38px;
}
.fabula-workday-modal-img-mobile {
  display: none;
}
.fabula-workday-modal-text {
  width: 50%;
  font-size: 32px;
  line-height: 31px;
  font-weight: 600;
  margin: 0;
  position: relative;
  z-index: 1;
}
.fabula-workday-modal-text_small {
  font-size: 24px;
  font-weight: normal;
  line-height: normal;
}
.fabula-workday-modal-img {
  position: absolute;
  bottom: 0;
  right: 65px;
}
.fabula-workday-modal-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
@media (max-width: 1269px) {
  .fabula-workday-modal {
    width: 95vw;
  }
  .fabula-workday-modal-text {
    font-size: 24px;
    line-height: 26px;
  }
  .fabula-workday-modal-text_small {
    font-size: 18px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-modal-wrapper {
    padding: 24px;
  }
  .fabula-workday-modal-text {
    font-size: 20px;
    line-height: 22px;
  }
  .fabula-workday-modal-text_small {
    font-size: 16px;
  }
  .fabula-workday-modal-img {
    width: 290px;
  }
}
/* @media (max-width: 900px) {
    .fabula-workday-modal-img {
        width: 220px;
    }
} */
@media (max-width: 768px) {
  .fabula-workday-modal {
    position: static;
    width: 100%;
    background:
      linear-gradient(89.99deg, #0142ff 3.56%, #fd019f 94.01%),
      linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    transform: translate(0, 0);
    margin-bottom: 2px;
  }
  .fabula-workday-modal-wrapper {
    display: grid;
    grid-template-columns: 1fr max-content;
    gap: 5px;
    align-items: center;
    padding: 25px;
  }
  .fabula-workday-modal-text {
    width: 100%;
    font-size: 18px;
    line-height: 18px;
  }
  .fabula-workday-modal-text_small {
    display: block;
    font-size: 12px;
    margin-top: 5px;
  }
  .fabula-workday-modal-icon {
    display: none;
    width: 18px;
    height: 18px;
    object-fit: contain;
    top: 10px;
    right: 10px;
  }
  .fabula-workday-modal-img {
    position: static;
    width: 168px;
    justify-self: end;
  }
  .fabula-workday-modal-img-desktop {
    display: none;
  }
  .fabula-workday-modal-img-mobile {
    display: block;
  }
}

/* @media (max-width: 670px) {
   .fabula-workday-modal-img {
        width: 300px;
    }
} */
/* @media (max-width: 600px) {
    .fabula-workday-modal-img {
        width: 240px;
        bottom: 7px;
    }
} */
/* @media (max-width: 550px) {
    .fabula-workday-modal-img-desktop {
        display: none;
    }
    .fabula-workday-modal-img-mobile {
        display: block;
    }
    .fabula-workday-modal-img {
        width: 130px;
        right: 12%;
    }
}
@media (max-width: 500px) {
    .fabula-workday-modal-img {
        right: 28px;
    }
} */

.fabula-workday-block-stock {
  position: relative;
  display: grid;
  grid-template-columns: 65% 1fr;
  justify-content: center;
  background-image: url("/promo/budni/img/block_form.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  padding-right: 160px;
  padding-left: 160px;
}
.fabula-workday-block-stock .fabula-block-title {
  margin: 0;
}
@media (max-width: 1565px) {
  .fabula-workday-block-stock {
    padding-right: 100px;
    padding-left: 100px;
  }
}
@media (max-width: 1440px) {
  .fabula-workday-block-stock {
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media (max-width: 1262px) {
  .fabula-workday-block-stock {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-block-stock {
    padding: 0;
    grid-template-columns: 1fr;
    background: transparent;
  }
}
.fabula-workday-stock-info {
  padding: 60px;
  border-radius: var(--border-radius-xxl);
  background-color: #ffffff;
  font-size: 18px;
  line-height: 22px;
}
@media (max-width: 1262px) {
  .fabula-workday-stock-info {
    padding: 30px 25px;
    font-size: 16px;
    line-height: 20px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-stock-info {
    padding: 40px;
    border-radius: 30px;
    margin-bottom: 2px;
    font-size: 18px;
    line-height: 22px;
  }
}
@media (max-width: 768px) {
  .fabula-workday-stock-info {
    padding: 40px 25px;
  }
}

.fabula-workday-stock-info-header {
  display: grid;
  grid-template-columns: 1fr 66px;
  justify-content: space-between;
  gap: 70px;
  margin-bottom: 32px;
}

@media (max-width: 768px) {
  .fabula-workday-stock-info-header {
    gap: 30px;
    margin-bottom: 24px;
  }
}


@media (max-width: 520px) {
  .fabula-workday-stock-info-header {
      display: block;
  }

  .fabula-workday-stock-info-header > img {
    display: none;
  }
}
.fabula-workday-stock-info-subtitle {
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
  margin: 32px 0;
}
@media (max-width: 1440px) {
  .fabula-workday-stock-info-subtitle {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (max-width: 1262px) {
  .fabula-workday-stock-info-subtitle {
    font-size: 22px;
    line-height: 26px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-stock-info-subtitle {
    margin: 25px 0 32px 0;
  }
}

/* .fabula-workday-stock-icon {
    width: 66px;
    height: 66px;
    object-fit: contain;
}
@media (max-width: 1262px) {
    .fabula-workday-stock-icon {
        width: 56px;
        height: 56px;
    }
}
@media (max-width: 768px) {
    .fabula-workday-stock-icon {
        width: 40px;
        height: 40px;
    }
} */

.fabula-workday-stock-elements {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 22px;
}
@media (max-width: 1262px) {
  .fabula-workday-stock-elements {
    gap: 0 15px;
  }
}
@media (max-width: 768px) {
  .fabula-workday-stock-elements {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
.fabula-workday-stock-element {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #d6d6d6;
}
.fabula-workday-stock-elements > .fabula-workday-stock-element:first-child,
.fabula-workday-stock-elements > .fabula-workday-stock-element:nth-child(2) {
  border-top: 1px solid #d6d6d6;
}
@media (max-width: 768px) {
  .fabula-workday-stock-elements > .fabula-workday-stock-element:nth-child(2) {
    border-top: none;
  }
  .fabula-workday-stock-element {
    order: 3;
    padding: 12px 0;
  }
  .fabula-priority-high {
    order: 0;
  }
  .fabula-priority-mid {
    order: 1;
  }
  .fabula-priority-sm {
    order: 2;
  }
}

.fabula-workday-stock-element__title {
  font-weight: 600;
  margin: 0;
}
@media (max-width: 1262px) {
  .fabula-workday-stock-element__title {
    font-size: 14px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-stock-element__title {
    font-size: 16px;
  }
}

.fabula-workday-stock-flex {
  display: flex;
  align-items: center;
  gap: 8px;
}

.fabula-workday-stock-element__price {
  font-weight: 600;
  background-color: #fe02a01a;
  color: var(--color-pink);
  border-radius: 25px;
  padding: 4px 8px;
}
.fabula-workday-stock-element__price_old {
  color: #aeaeae;
  text-decoration: line-through;
  font-weight: normal;
}
.fabula-workday-stock-element__price,
.fabula-workday-stock-element__price_old {
  font-size: 16px;
  line-height: 20px;
}
@media (max-width: 1262px) {
  .fabula-workday-stock-element__price,
  .fabula-workday-stock-element__price_old {
    font-size: 14px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-stock-element__price,
  .fabula-workday-stock-element__price_old {
    font-size: 16px;
  }
}

.fabula-workday-stock-info-text {
  font-size: 12px;
  line-height: 18px;
  color: #999a9e;
  margin: 32px 0 0 0;
}
@media (max-width: 768px) {
  .fabula-workday-stock-info-text {
    margin: 25px 0 0 0;
  }
}

.fabula-workday-stock-elements-more {
  display: inline-block;
  width: max-content;
  height: max-content;
  font-size: var(--small-text-size);
  line-height: 18px;
  font-weight: 600;
  padding: 20px 26px;
  background: linear-gradient(45deg, #0273ff 0%, #013fff 100%);
  border: 1px solid #025bff;
  color: #fff;
  transition: all 0.3s;
  border-radius: 60px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 25px;
}
@media (max-width: 768px) {
  .fabula-workday-stock-elements-more {
    order: 4;
  }
}
@media (max-width: 550px) {
  .fabula-workday-stock-elements-more {
    width: 100%;
  }
}

.fabula-page-action-workday .fabula-info-block-content ul {
  list-style-type: none;
  padding-left: 30px;
}
.fabula-page-action-workday .fabula-info-block-content ul li {
  position: relative;
}
.fabula-page-action-workday .fabula-info-block-content ul li::before {
  content: "";
  position: absolute;
  left: -12px;
  top: 3px;
  width: 17px;
  height: 14px;
  background-image: url("/promo/budni/img/icon_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
  transform: translate(-100%, 0);
}

.fabula-workday-top-block {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 130px 100px 100px 100px;
  background-image: url("/promo/budni/img/banner.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.fabula-workday-top-block::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 30px;
  width: 290px;
  height: 290px;
  background-image: url("/promo/budni/img/stock_icon.png");
  background-repeat: no-repeat;
  background-size: contain;
}
@media (max-width: 1440px) {
  .fabula-workday-top-block {
    padding: 130px 60px 100px 60px;
    background-position: center;
  }
  .fabula-workday-top-block::after {
    width: 200px;
    height: 200px;
  }
}
@media (max-width: 1262px) {
  .fabula-workday-top-block {
    padding: 70px 40px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-top-block {
    background-image: url("/promo/budni/img/banner.png");
    background-position: left;
    padding: 60px 38px;
  }
  .fabula-workday-top-block::after {
    width: 135px;
    height: 135px;
    top: 20px;
    right: 20px;
  }
}
@media (max-width: 768px) {
  .fabula-workday-top-block {
    padding: 30px 40px;
    grid-template-columns: 1fr;
    background-image: url("/promo/budni/img/banner_mobile.png");
  }
  .fabula-workday-top-block::after {
    display: none;
  }
}

.fabula-workday-top-block-info {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fabula-workday-top-block__title {
  font-size: 93px;
  line-height: 103px;
  font-weight: 800;
  margin: 0;
  letter-spacing: -2px;
  color: var(--color-pink);
  text-transform: uppercase;
  text-align: center;
  white-space: nowrap;
}
.fabula-workday-top-block__desc {
  font-size: 55px;
  line-height: 110%;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}
@media (max-width: 1440px) {
  .fabula-workday-top-block__title {
    font-size: 75px;
    line-height: 79px;
  }
  .fabula-workday-top-block__desc {
    font-size: 47px;
  }
}
@media (max-width: 1262px) {
  .fabula-workday-top-block__title {
    font-size: 68px;
    line-height: 75px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-top-block__title {
    font-size: 45px;
    line-height: 49px;
  }
  .fabula-workday-top-block__desc {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .fabula-workday-top-block__desc {
    position: relative;
  }
  .fabula-workday-top-block__desc::after {
    content: "";
    position: absolute;
    right: -40px;
    bottom: 0;
    width: 110px;
    height: 110px;
    background-image: url("/promo/budni/img/stock_icon.png");
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(100%);
  }
}
@media (max-width: 500px) {
  .fabula-workday-top-block__title {
    font-size: 40px;
    line-height: 45px;
  }
  .fabula-workday-top-block__desc {
    font-size: 25px;
  }
}

.fabula-workday-top-block-icon {
  display: block;
  margin-top: 168px;
  object-fit: contain;
}
.fabula-workday-top-block-icon-mobile {
  display: none;
}
@media (max-width: 1262px) {
  .fabula-workday-top-block-icon {
    max-width: 300px;
  }
}
@media (max-width: 1016px) {
  .fabula-workday-top-block-icon {
    max-width: 191px;
    height: auto;
    margin-top: 92px;
  }
}
@media (max-width: 768px) {
  .fabula-workday-top-block-icon {
    width: 100%;
    max-width: 164px;
    margin-top: 230px;
  }
  .fabula-workday-top-block-icon-mobile {
    display: block;
  }
  .fabula-workday-top-block-icon-desktop {
    display: none;
  }
}
@media (max-width: 500px) {
  .fabula-workday-top-block-icon {
    margin-top: 170px;
  }
}

.fabula-page-action-workday .fabula-doctors-card-link {
  order: 3;
}
.fabula-page-action-workday .fabula-doctors-card-clinic[data-clinic="first"] {
  order: 1;
}
.fabula-page-action-workday .fabula-doctors-card-clinic[data-clinic="second"] {
  order: 0;
}
.fabula-page-action-workday .fabula-doctors-card-price {
  order: 2;
  justify-self: normal;
  font-size: 18px;
  line-height: 22px;
  color: var(--color-pink);
}
@media (max-width: 1440px) {
  .fabula-page-action-workday .fabula-doctors-card-price {
    font-size: 16px;
    line-height: 20px;
  }
}
@media (max-width: 768px) {
  .fabula-page-action-workday .fabula-doctors-card-price {
    font-size: 18px;
    line-height: 22px;
  }
}
.fabula-page-action-workday .fabula-doctors-card-price del {
  font-weight: normal;
  color: #aeaeae;
}
.fabula-page-action-workday .fabula-service-card_border-link {
  display: none;
}
.fabula-page-action-workday .fabula-direction-list__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.fabula-page-action-workday .fabula-direction-list-item {
  order: 15;
  margin-bottom: 0 !important;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="588"] {
  order: 0;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="600"] {
  order: 1;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="586"] {
  order: 2;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="587"] {
  order: 3;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="592"] {
  order: 4;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="712"] {
  order: 5;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="4738"] {
  order: 6;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="601"] {
  order: 7;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="713"] {
  order: 8;
}
.fabula-page-action-workday .fabula-direction-list-item[data-id="4420"] {
  order: 9;
}

@media (max-width: 1016px) {
  .fabula-page-action-workday .fabula-doctors-by-direction-select-container {
    grid-template-columns: 1fr;
  }
  .fabula-page-action-workday
    .fabula-direction-list__list.fabula-doctors-by-direction-display-none {
    display: flex;
  }
  .fabula-page-action-workday
    .fabula-doctors-by-direction-block
    .fabula-direction-list__list {
    position: static;
    display: flex;
    flex-direction: row;
    gap: 0;
    transform: none;
    box-shadow: none;
    width: 100%;
    overflow: initial;
    max-height: none;
  }
  .fabula-doctors-direction-slider {
    position: relative;
    overflow: hidden;
  }
  .fabula-page-action-workday
    .fabula-doctors-direction-slider
    .fabula-direction-list__list
    .fabula-direction-list-item {
    width: max-content;
    background-color: #f1f4f8;
    border-radius: 40px;
    padding: 12px;
  }
  .fabula-page-action-workday
    .fabula-doctors-direction-slider
    .fabula-direction-list__list
    .fabula-direction-list-item:hover {
    color: var(--color);
  }
  .fabula-page-action-workday
    .fabula-doctors-direction-slider
    .fabula-direction-list__list
    .fabula-direction-list-item_active {
    background: var(--brand-color);
  }
  .fabula-page-action-workday
    .fabula-doctors-direction-slider
    .fabula-direction-list__list
    .fabula-direction-list-item_active:hover,
  .fabula-page-action-workday
    .fabula-doctors-direction-slider
    .fabula-direction-list__list
    .fabula-direction-list-item_active:active {
    color: #ffffff;
  }
  .fabula-page-action-workday
    .fabula-doctors-by-direction-direction-select-title {
    display: none;
  }
}
/*
.fabula-hamburger,
.fabula-stories-counter-container {
  display: none;
}*/
